/* All the browser fixes for the 10ksb goes here */

/* 10ksb application Form fixes for IE */
/* .ie #webform-client-form-8 #webform-component-select-an-area select{margin: 0 0 0 0;} */
/* end 10ksb application Form fixes for IE */

@media only screen 
and (max-width : 339px) {
.page-node-3 #partners-right{position: relative; left: 38px;}
}
@media only screen 
and (max-width : 345px) {
.page-node-3 #partners-right{position: relative; left: 78px;}
}

@media screen and (max-width: 979px){

  #block-views-partners-block-1 {
  	 transform: scale(0.77);
    transform-origin: left top;
    width: 920px;
    height: 526px;
    margin-bottom: -120px;
  }
}  


@media only screen and (max-width : 722px) {


#block-views-partners-block-1 {
    transform: scale(0.5);
    transform-origin: left top;
    width: 920px;
    height: 526px;
    margin: 0 auto;
    margin-bottom: -220px;
}
.page-node-3 .partners-col {
    width: 100% !important;
    padding: 0 !important;
    float: none !important;
}

}


/* Hiding the map for smaller screens */
@media only screen 
and (max-width : 540px) {
#block-views-partners-block-1{
display: none;}
}



/* end Hiding the map for smaller screens */



/* Internet Explorer Fixes */
.ie #webform-component-education-history-set-2{margin: 20px 0 0 60px ! important;}
.ie #webform-component-education-history-set-3{margin: 40px 0 0 30px ! important;}
.ie #webform-component-education-history-set-1--institution-1 label{width: 300px ! important}


/* end Internet Explorer Fixes */